POCKET PARCOの利用環境を教えてください

  • 文字サイズ変更
  • S
  • M
  • L
  • No : 48
  • 公開日時 : 2021/10/05 06:00
  • 印刷

POCKET PARCOの利用環境を教えてください

回答

POCKET PARCOのご利用環境は以下の通りです。
 
・iOS 12.0以降 
※端末によってはアップデート可能なOSの上限があるため、 iOS 12.0以降にアップデートできない場合がございます。
・ Android 6.0以降
※一部機種では正常に動作しない場合もあります
 
※2021年10月現在
 
端末によっては一部の機能がご利用いただけない場合がございますので予めご了承くださいませ。
POCKET PARCOはスマートフォン専用のアプリとなっており、フィーチャーフォン(いわゆるガラケー)、タブレット端末、スマートウォッチ等には対応しておりません。

アンケート:ご意見をお聞かせください